petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMPlexSetChart

Set the interval for all mesh points [pStart, pEnd)

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSetChart(DM dm, PetscInt pStart, PetscInt pEnd)

Not collective

### Input Parameters

| mesh | - The DMPlex
| pStart | - The first mesh point
| pEnd | - The upper bound for mesh points

### Output Parameters

### See Also

DMPlexCreate(), DMPlexGetChart()

### Level

beginner

### Location

src/dm/impls/plex/plex.c

### Examples

src/ts/examples/tutorials/ex11.c.html
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages